<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>/hw_product/region_comm/oversea/app/SkyTone.apk;</apk>
  <restoreapk>/system/priv-app/HiSpace.apk;/system/app/HwWallet.apk;/system/app/HMS.apk;/system/priv-app/HMS.apk;/system/app/HiFolder.apk;/system/app/HwTrustCircle.apk;/system/priv-app/HwControlCenter.apk;/system/priv-app/HwPhoneService.apk;/system/app/HwDetectRepair.apk;/hw_product/app/HwWallet.apk;/data/hw_init/hw_product/app/HwWallet.apk;/hw_product/region_comm/oversea/app/HwBrowser.apk;/hw_product/region_comm/oversea/app/HwWallet.apk;/data/hw_init/hw_product/region_comm/oversea/app/HwWallet.apk;/system/priv-app/HwIntelligent.apk;/hw_product/region_comm/oversea/app/HwIntelligent.apk;/data/hw_init/hw_product/region_comm/oversea/app/HwIntelligent.apk;/hw_product/app/HwMeetimeHm.apk;/hw_product/region_comm/oversea/app/HwMeetimeHm.apk;/hw_product/app/MeeTime.apk;/hw_product/region_comm/oversea/app/MeeTime.apk;/data/hw_init/hw_product/app/HwMeetimeHm.apk;/data/hw_init/hw_product/region_comm/oversea/app/HwMeetimeHm.apk;</restoreapk>
</tag>
